.login-pf body {
    background-image: url('../img/Fondo_login.jpg');
}

.logoImg{
    height: 70px;
    margin: 0 auto 0 0%;
}


.loginAccountTitle{
    font-family: 'Courier New', Courier, monospace, !important;
    font-size: 20px;
    font-weight: bold;
    color: #324271;
}

#userLabel{
    color: #324271;
}

#passLabel{
    color: #324271;
}

#checkbox_remember{
    color: #399CFF;
}

#kc-login{
    background-color: #324271;
    border-radius: 10px;
    width: 50%;
    margin: 0 auto 0 auto;
}

/*Formulario para recuperar contraseña*/
.pf-c-button.pf-m-primary{
    background-color: #324271;
    border-radius: 10px;
    width: 50%;
    margin: 0 auto 0 auto;
}

h1#kc-page-title {
    font-family: 'Courier New', Courier, monospace, !important;
    font-size: 20px;
    font-weight: bold;
    color: #324271;
}

.form-group{
    color: #324271;
}